Bug 7765 - label-edit-layout.pl $layout scoping for plack #20
Summary: label-edit-layout.pl $layout scoping for plack #20
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-21 09:26 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (725 bytes, patch)
2012-03-21 09:26 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7765 - labels/label-edit-layout.pl: plack $layout scoping (894 bytes, patch)
2012-03-21 14:39 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[Signed-off] Bug 7765 - labels/label-edit-layout.pl: plack $layout scoping (961 bytes, patch)
2012-03-22 09:29 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-21 09:26:50 UTC Comment hidden (obsolete)
Comment 1 Dobrica Pavlinusic 2012-03-21 14:39:48 UTC Comment hidden (obsolete)
Comment 2 Alex Arnaud 2012-03-22 09:29:20 UTC
Created attachment 8472 [details] [review]
[Signed-off] Bug 7765 - labels/label-edit-layout.pl: plack $layout scoping

Signed-off-by: Alex Arnaud <alex.arnaud@biblibre.com>
Comment 3 Paul Poulain 2012-03-22 17:01:50 UTC
QA comment: tiny patch, just 1 s/my/our/

passed QA
Comment 4 Paul Poulain 2012-03-23 08:56:01 UTC
(forgot to set "patch pushed" yesterday)
Comment 5 Jared Camins-Esakov 2012-12-31 00:46:38 UTC
There have been no further reports of problems so I am marking this bug resolved.